.noindent{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:0em;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}
.firstTitle{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.5em;
	line-height:1.2em;
	text-indent:0em;
	text-align:left;
	margin-bottom:0.9em;
}
.quotation{
	  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:left;
	text-indent:2em;
	margin:0.3em auto;
}
.author{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	margin-bottom:1em;
	text-align:center;
	text-indent:0em;
}
/*封面*/
.frontCover {
	qrfullpage:1;
}
/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
}
/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;
} 
.content-no-indent{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:0em;
}
.preface-right{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:right;
	margin-bottom:0.5em;
}
.right-info{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:right;
	margin:0.3em auto;
}
.letters-name-zw{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-align:left;
	text-indent:0em;
}
.content_100{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
	font-weight:bold;
}
.kt_102{
  font-family: "ZY-KAITI", "方正新楷体";
}
.content_103{
	font-size:1em;
	text-indent:0;
	text-align:center;
  font-family: "ZY-KAITI", "方正新楷体";
}
.content_104{	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:0;
	text-align:center;
}
.quotation_105{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:center;
	text-indent:0;
	margin:0.3em auto;
}
span.super {
	font-size:0.7em;
	vertical-align: super;
}
